Subject: bug#74833: 31.0.50; Copy to OS clipboard doesn't work in macOS Terminal.app with xterm-mouse-mode enabled

From: Filipp Gunbin <[email-masked]>
Date: Fri, 13 Dec 2024 23:46:27 +0300

On 13/12/2024 11:52 -0500, Ship Mints wrote:

> Try experimenting with alternative terminals such as
> https://wezfurlong.org/wezterm/ which I've used and where I remap all of
> the keys to pass through to Emacs vs. letting the terminal application
> abscond with functions like Command-C. I can share my wezterm configuration
> off line if you're interested. I still remain mostly GUI on macOS but
> occasionally use the terminal, and especially useful for running Emacs via
> ssh on a remote computer (vs. tramp).

Thank you for the tips!  I'm certainly fine with xterm-mouse-mode off,
this bug is rather to let people know that the _default_ behavior
worsened, in default macOS terminal.